Name:           quadrapassel
Version:        3.12.2
Release:        2
Summary:        GNOME Quadrapassel game

License:        GPLv2+ and CC-BY-SA
Group:		Games/Other
URL:            https://live.gnome.org/Quadrapassel
Source0:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/3.12/%{name}-%{version}.tar.xz

BuildRequires:  pkgconfig(clutter-gtk-1.0)
BuildRequires:  desktop-file-utils
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  intltool
BuildRequires:  itstool
BuildRequires:  pkgconfig(libcanberra-gtk3)
BuildRequires:  pkgconfig(librsvg-2.0)

Obsoletes: gnome-games-extra < 3.7.92

%description
The Russian game of falling geometric shapes.

%prep
%setup -q


%build
%configure2_5x
%make


%install
make install DESTDIR=$RPM_BUILD_ROOT

desktop-file-validate $RPM_BUILD_ROOT%{_datadir}/applications/%{name}.desktop

%find_lang %{name} --with-gnome


%files -f %{name}.lang
%doc COPYING
%{_bindir}/quadrapassel
%{_datadir}/applications/quadrapassel.desktop
%{_datadir}/glib-2.0/schemas/org.gnome.quadrapassel.gschema.xml
%{_datadir}/icons/HighContrast/*/apps/quadrapassel.*
%{_datadir}/icons/hicolor/*/apps/quadrapassel.*
%{_datadir}/quadrapassel
%{_mandir}/man6/quadrapassel.6*
%{_datadir}/appdata/*.xml

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 3.12.2-2
+ Revision: c2fb8c6
- MassBuild#440: Increase release tag


